/* CSS Document */

body  
      {
	  background-image: url(images/bg_imgs/bg1.gif);
      }
	  
#nav {
    width:150px;
	height:inherit;
	/* height:auto; */
	text-align: left;
	/* height:100px;  was 900 */
	margin:0;
	padding:0px;
}

/* Main Top Navigation of navigation (alignment, font color, bold, no link, font type, font size) */
#nav * {
	text-align: left;
	color: #26559D;
	font-weight: bold;
	text-decoration: none;
	font-family: arial, helvetica, sans-serif;
	font-size:9pt;
}

#nav ul, #nav ul li {
	margin:0;
	padding:0;
	list-style-type:none;
	}

/* Not sure yet was display: inline; */
#nav ul li {
      display: inline;
	  text-align: left;
      }

ul#tabBar {
           /* float: right; */
		   float:left;
		  }

/* this displays the tab image over the main munu item for visual affect 
ul#tabBar li a {
         display:block; 
	  float:left;
	  width:90px;
	  height:29px;
	  line-height:39px;
	  background:url(imgs/tab_bg1.jpg) 0 10px no-repeat;
	  border-left:4px solid #fff;
	  overflow: hidden;
	  overflow:hidden;  fixes IE display bug 
      }


ul#tabBar li a:hover {
	line-height:29px;
	background:url(imgs/tab_bg1.jpg) top left no-repeat;
}
*/

/* Tells the sub navigation to display or not on the onload event was display: block; 
   This is needs to be tested for correct statement */
#subNav ul {
      display: inline;
      float: none; /* was none */
	  /* No need background:url(imgs/tab_bg.jpg) top right repeat-y; */
      }
	  
/* places background on subnavigational list */
#subNav {
      display:inline;
      /*display: block; */
      clear:both;
      height:25px;
      /* background:url(imgs/subnav_bg.jpg) top right repeat-y; */
	  padding-left:10px;
	} 
      /* Display all sub nav onload event either block, inline or none="will load on mouseover" */ 
#subNav ul {
      display: inline;
      float:left;
	  /* background:url(../imgs/subnav_separator1.jpg) top right no-repeat; */
      }


/* displays the sub-navigational elements block with a separator image */
#subNav ul li a {
     
    display: block;
    /* display: block; */
	float:right;
	width:150px;
	text-align:left;
	padding-left:17px;
	font-weight:300;
	font-family:"Times New Roman", Times, serif;
	line-height:normal;
	/* line-height:15px; */
	/* background:url(imgs/subnav_separator1.jpg) top left repeat-y; */
} 

#subNav li a:hover { color:#000000; }

.underline   {
     text-decoration: underline;
	 }	 

.headertitle   {
    text-align: center;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: 500;
	font-family:arial, helvetica, sans-serif;
	}

.lowerheadertitle   {
    text-align: center;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: 500;
	font-family:arial, helvetica, sans-serif;
	}

.menutitle {
	text-align:left;
	color:#26559D;
	font-weight:bold;
	text-decoration:none;
	font-family:arial, helvetica, sans-serif;
	font-size:10pt;
    }

.subtitle   {
    text-align:left;
	color: #333333;
	/* color:#474040; */
	font-weight: bold;
	text-decoration: none;
	font-family: arial, helvetica, sans-serif;
	font-size: 9pt;
    }

.subtitlecenter   {
    text-align:center;
	color:#474040;
	font-weight:bold;
	text-decoration:none;
	font-family : arial, helvetica, sans-serif;
	font-size:11pt;
    }
.footertext   {
      text-align: left;
	  color: #FFFFFF;
	  font-weight: 400;
	  text-decoration: none;
	  font-family: veranda, arial, sans-serif;
	  vertical-align: top;
	  font-size:11px;  
	  }

.footerbanner   {
      text-align: left;
	  margin-left: 1pt;
	  margin-bottom: 3pt;
	  color:#DC001A;
	  font-weight: 700;
	  font-family: Verdana, Arial, Helvetica, sans-serif;
	  vertical-align: top;
	  font-size: 12px;
	  }
	  	  
.footerwelcome   {
      text-align: center;
	  color: #37487C;
	  font-family: Arial, Helvetica, sans-serif;
	  font-weight: bold;
	  vertical-align: top;
	  font-size: 11px;
	  }

.title  {
      text-align: right;
	  font-family: arial, helvetica, sans-serif;
	  color: #26559D;
	  font-size: 14pt;
	  font-weight: 500;
	  font-style: bold;
	  }     
 
.lefttopbg   {
      background-position: center;
	  background-repeat: no-repeat;
	  border :thin;
	  font-size : 10px;
	  padding : 0 px;
	  vertical-align: bottom;
	  font-family : veranda, arial, sans-serif;
	  text-align : center;
	  }

.homeleftsidebg  {
       background-image: url(images/bg_imgs/contentbg.gif);
	   border :thin;
	   font-size : 10px;
	   padding : 5 px;
	   vertical-align: top;
	   font-family : veranda, arial, sans-serif;
	   color : #333333;
	   text-align : center;
	   }  
	  
.leftsidebg
       {
	   background-image: url(images/bg_imgs/menubg.gif);
	   border:hidden;
	   font-size : 10px;
	   padding : 5px;
	   vertical-align: top;
	   font-family : veranda, arial, sans-serif;
	   color : #333333;
	   text-align : left;
	   }

/* .homeheaderbg   {
      background-image: url(images/bg_imgs/homeheader1.jpg);
	  background-repeat: no-repeat;
	  font-family : veranda, arial, sans-serif;
	  color: #FFFFFF;
	  font-size : 14px;
	  font-weight : 300;
	  padding : 10 px;
	  }

	  
   .headerbg   {
      background-image: url(images/header750px2.jpg);
	  background-repeat: no-repeat;
	  font-family : veranda, arial, sans-serif;
	  color: #FFFFFF;
	  font-size : 14px;
	  font-weight : 300;
	  padding : 10 px;
	  }
*/	  
.footer
      {
	  background-image: url(images/bg_imgs/footer.jpg);
	  background-repeat: no-repeat;
	  font-family: veranda, arial, sans-serif;
	  text-decoration: none;
	  color: #FFFFFF;
	  font-size:11px;
	  font-weight:300;
	  padding: 10px;
	  
	  }

.navigationbg {
      font-family : veranda, arial, sans-serif;
	  color : #0000FF;
	  text-decoration: none;
	  font-size : 11px;
	  font-weight : 500;
	  padding : 0 px;
	  }
	  
.bodybg  {
      background-image:url(Images/bg_imgs/contentbg.gif);
	  background-repeat: no-repeat;
	  font-family : veranda, arial, sans-serif;
	  vertical-align: top;
	  border: none;
	  color:#333333;
	  font-size : 12px;
	  font-weight : normal;
	  background-color: #F1F3F8;
	  }
	  
.aboutbodybg  {
      vertical-align:text-top;
	  font-family:"Courier New", Courier, monospace;
	  font-size : 12px;
	  background-color: #FFFFFF;
	  padding: 5px;
	  }
	  
.virtualtour   {
      text-decoration: none;
	  font-family: Arial, Helvetica, sans-serif;
	  font-size:9pt;
	  color:#474040;
	  }
	  
/*
*************************************************************************************************************
 This following remarked code was used to set the image into the table for static or ratating images. 
 You must remove these remarks and change the header background image to utilize this CSS
*************************************************************************************************************
   
.toptable0  {
      background-image: url(images/newbishop.gif);
	  background-repeat: no-repeat;
	  background-position: bottom;
	  border: none;
	  }
	  
.toptable1  {
      background-image: url(images/hands2.gif);
	  background-repeat: no-repeat;
	  background-position: bottom;
	  border: none;
	  }
	  
.toptable2  {
      background-image: url(images/Two-Friends-IMG_3277.jpg);
	  background-repeat: no-repeat;
	  background-position: bottom;
	  }
      
	  
.toptable3  {
      background-image: url(images/cross.gif);
      background-repeat: no-repeat;
	  background-position: bottom;
	  }
	  
.toptable4  {
      background-image: url(images/congregation1.gif);
	  background-repeat: no-repeat;
	  background-position: bottom;
	  border-left-color:#0066FF;
	  border: thin;
	  border-top: hidden;
	  }
*/